-- Verify gaia:api_2015_11_15_add_tables_for_transaction_locks on mysql

BEGIN;

SELECT `id`, `order_id`, `lock_at` FROM `api_cashbacklock` LIMIT 1;
SELECT `id`, `order_id`, `lock_at` FROM `api_refundlock` LIMIT 1;

ROLLBACK;
